Results 1 to 4 of 4
  1.    #1  
    I tried it, ran epr n even removed pack manager serv n preware, re-installed n I still can't install any patches fr preware it keeps on saying (ERROR IPKG-LOG) I can only install patches fr WOSQI n some of them I can't install, getting frustrated >:-o
  2. #2  
    Quote Originally Posted by Flip34 View Post
    I tried it, ran epr n even removed pack manager serv n preware, re-installed n I still can't install any patches fr preware it keeps on saying (ERROR IPKG-LOG) I can only install patches fr WOSQI n some of them I can't install, getting frustrated >:-o
    Patch authors need to implent the fixes for 1.3.5. Not all patches are working correctly yet. Be patient.
  3.    #3  
    k thanx
  4. #4  
    Hmmmm...I have 1.3.5.1 and cant install ANY patches listed for that version even.

Posting Permissions